       A:LINK { text-decoration: none }
       A:VISITED { text-decoration: none }
       p
        {
        font-size: 17px;
        font-family: Helvetica,Arial;
        color: black;
        }
      .code
        {
        /*
         margin-top: -20px;
         display: list-item;
         list-style-type: none;
        */
        font-weight: bold;
        font-size: 14px;
        font-family: Helvetica,Arial;
        color: darkblue;
        }
      .author
        {
        font-weight: bold;
        font-size: 14px;
        font-family: Helvetica,Arial;
        color: black;
        }
      .title
        {
        font-weight: 300;
        font-style: normal;
        font-size: 14px;
        font-family: Helvetica,Arial;
        color: black;
        }
      .LectTitle
        {
        font-family: Helvetica,Arial;
        }
      li.new
        {
       list-style-type: disc;
       font-size: 17px;
        font-family: Helvetica,Arial;
        color: black;
        }
      li
        {
        font-size: 14px;
        font-family: Helvetica,Arial;
        color: black;
        }
      h1
        {
        font-family: Helvetica,Arial;
        font-weight: lighter;
        font-size: 26px;
        color: darkblue;
        }
      h2
        {
        font-family: Helvetica,Arial;
        font-weight: lighter;
        font-size: 20px;
        color: darkblue;
        }
      h2.org
        {
        font-family: Helvetica,Arial;
        font-weight: lighter;
        font-size: 20px;
        color: darkblue;
        }
      h3
        {
        font-family: Helvetica,Arial;
        font-weight: lighter;
        font-size: 18px;
        color: darkblue;
        }
      h4
        {
        font-family: Helvetica,Arial;
        font-weight: lighter;
        font-size: 16px;
        color: darkblue;
        }
      h4.1
        {
        font-family: Helvetica,Arial;
        font-weight: 850;
        font-size: 17px;
        color: blue;
        }
      .topics
        {
        font-family: Helvetica,Arial;
        font-weight: lighter;
        font-size: 16px;
        color:brown;
        }
      h3+ul {padding-top: -57px;}
      h4+ul {margin-top: -27px;}
      .topics+ul {margin-top: -27px;}
      .topics+ul {margin-bottom: -27px;}
      ul+ul {margin-top: -27px;}
       th
        {
        font-family: Helvetica,Arial;
        font-size: 17px;
        font-weight: bold;
        text-align:center;
        color: black;
        }
      td
        {
        font-family: Helvetica,Arial;
        font-size: 17px;
        color: black;
        }
      .small
        {
        margin-top: -5px;
        }

      .insert
        {
        font-size: 15px;
        color: 800000;
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 2px;
        margin-bottom: 0px;
        text-align: justify;
        background: white;
        }
      .small_1
        {
        font-size: 16px;
        color: darkorange;
        }
      .photo
        {
        font-size: 12px;
        color: darkblue;
        }
